package com.tarena.oss.account.pojo;

import java.io.Serializable;
import java.sql.Date;

public class Detailmonths implements Serializable{
	private Date longTime;
	private String labIp;
	private Long duration;
	public Long getDuration() {
		return duration;
	}
	public void setDuration(Long duration) {
		this.duration = duration;
	}
	public String getLabIp() {
		return labIp;
	}
	public void setLabIp(String labIp) {
		this.labIp = labIp;
	}
	public Date getLongTime() {
		return longTime;
	}
	public void setLongTime(Date longTime) {
		this.longTime = longTime;
	}
	
	
	
}
